.dashboard
{
    display: flex;
    flex-direction: row;

    color: #212529;
}

.dashboard-container
{
    /* margin-left: 34px; */
    padding: 0px;

    width: 100%;

    background-color: white;

    font-size: 14px;
    line-height: 19px;
}

.dashboard-container-graveyard-mark
{
    display: inline-block;
    
    margin-right: 12px;
    width: 22px;
    height: 22px;

    background-image: url('/public/image/mark_inactive_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-container-graveyard-video-container
{
    position: relative;

    margin-bottom: 6px;

    width: 100%;
    height: 300px;

    overflow: hidden;

    border-radius: 6px;
}

.dashboard-container-graveyard-video
{
    object-fit: cover;
    position: absolute;

    height: 100%;
    width: 100%;

    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    
    z-index: 0;
}

.dashboard-container-graveyard-video-overlay
{
    position: absolute;

    margin-top: 16px;
    margin-left: 16px;
    padding: 16px;

    color: #212529;
    background-color: #ffffff;
    
    font-size: 32px;
    font-weight: 500;
    line-height: 24px;

    border-radius: 6px;
}

.dashboard-container-incomingselector
{
    min-width: 600px;
    max-width: 600px;
}

.dashboard-container-incomingdetails
{
    min-width: 600px;
    max-width: 600px;
}

.dashboard-container-hidden
{
    visibility: hidden;
}

.dashboard-container-leaddetails
{
    min-width: 600px;
    max-width: 600px;
}

.dashboard-container-surveillance
{
    min-width: 720px;
    max-width: 720px;
}

.dashboard-container-tableform
{
    padding: 16px;
    padding-top: 7px;
}

.dashboard-conversation-intro
{
    padding-left: 172px;
}

.dashboard-conversation-step-container
{
    display: flex;
    justify-content: left;

    margin-top: 8px;
    margin-bottom: 16px;
    padding: 12px;

    background-color: #f5f5f5;

    border-color: #f5f5f5;
    border-width: 2px;
    border-style: dotted;
    border-radius: 12px;
}

.dashboard-conversation-step-container-alt
{
    display: flex;
    justify-content: left;

    margin-top: 8px;
    margin-bottom: 16px;
    padding: 12px;

    border-color: #bfbfbf;
    border-width: 2px;
    border-style: dotted;
    border-radius: 12px;
}

.dashboard-conversation-step
{
    min-width: 160px;
    padding-left: 10px;

    font-size: 14px;
    line-height: 19px;
    font-weight: 500;
}

.dashboard-error-container
{
    width: 100%;
    
    padding: 16px;
    margin: 0px;
    margin-bottom: 16px;

    color: #dc3545;
    background-color: #ffecee;

    font-size: 14px;
}

.dashboard-error
{
    color: #dc3545;
}

.dashboard-incoming-title
{
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
}

.dashboard-incoming-text
{
    margin-bottom: 21px;
    font-size: 14px;
    line-height: 21px;

    word-wrap: break-word;
    white-space: pre-line;
}

.dashboard-info
{
    padding: 12px;
    padding-bottom: 12px;
    padding-top: 8px;
    margin: 0px;
    margin-bottom: 16px;

    color: #2a6aa3;
    background-color: #dbeeff;
    
    font-size: 14px;

    border-radius: 7px;
}

.dashboard-lead-flags-container
{
    margin-top: 24px;

    color: #212529;

    white-space: normal;
}

.dashboard-lead-flag
{
    margin-bottom: 21px;

    font-size: 14px;
    line-height: 21px;
}

.dashboard-lead-flag-icon-english
{
    display: inline-block;

    margin-right: 6px;
    margin-bottom: 3px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/lead_english_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-lead-flag-icon-distance
{
    display: inline-block;

    margin-right: 6px;
    margin-bottom: 3x;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/lead_distance_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-lead-flag-icon-extended
{
    display: inline-block;

    margin-right: 4px;
    margin-bottom: 3px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_clock.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-lead-flag-icon-expired
{
    display: inline-block;

    margin-right: 4px;
    margin-bottom: 3px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_expired.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-lead-text
{
    margin-bottom: 21px;

    color: #212529;
    
    font-size: 14px;
    line-height: 21px;
    word-wrap: break-word;
    white-space: pre-line;
}

.dashboard-lead-title
{
    margin-bottom: 21px;
    
    /* color: #358779; */
    color: #000000;

    font-size: 32px;
    font-weight: 500;
    line-height: 38px;
}

.dashboard-lead-spec-title-container
{
    margin-top: 20px;
}

.dashboard-lead-spec-title-container:after
{
    content: "";
    display: table;
    clear: both;
}

.dashboard-lead-spec-text-container
{
    margin-top: 0px;
    margin-bottom: 16px;
}

.dashboard-lead-spec-text-container:after
{
    content: "";
    display: table;
    clear: both;
}

.dashboard-lead-spec-three
{
    width: 33%;
    float: left;
}

.dashboard-lead-spec-two
{
    width: 50%;
    float: left;
}

.dashboard-lead-spec-title
{
    text-align: center;
    font-size: 20px;
    font-weight: 700;

    color: #212529;
}

.dashboard-lead-spec-text
{
    text-align: center;
    font-size: 14px;
    line-height: 21px;

    color: #212529;
}

.dashboard-link
{
    color: #358779;
}

.dashboard-mark-black
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #000000;

    border-radius: 13px;
}

.dashboard-mark-blue
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #1f65df;

    border-radius: 13px;
}

.dashboard-mark-credits
{
    display: inline-block;

    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #28a745;
    
    border-radius: 4px;
}

.dashboard-mark-credits-yellow
{
    display: inline-block;

    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #F19B3B;
    
    border-radius: 4px;
}

.dashboard-mark-credits-red
{
    display: inline-block;

    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #dc3545;
    
    border-radius: 4px;
}

.dashboard-mark-demo
{
    display: inline-block;

    margin-left: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #dc3545;

    border-radius: 13px;
}

.dashboard-mark-extended-selector
{
    display: inline-block;

    margin-left: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    
    font-size: 14px;
    
    color: #ffffff;
    background-color: #FFA500;
    
    border-radius: 13px;
}

.dashboard-mark-extended
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #FFA500;
    
    border-radius: 13px;
}

.dashboard-mark-expired
{
    display: inline-block;

    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #007bff;
    
    border-radius: 13px;
}

.dashboard-mark-expired-selector
{
    display: inline-block;

    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #007bff;
    
    border-radius: 13px;
}

.dashboard-mark-financeteams
{
    display: inline-block;

    margin-left: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #4462ae;

    border-radius: 13px;
}

.dashboard-mark-gray
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #212529;
    background-color: #f3f5f7;

    border-radius: 13px;
}

.dashboard-mark-gray2
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #6c757d;

    border-radius: 13px;

    white-space: nowrap;
}

.dashboard-mark-gray3
{
    display: inline-block;

    margin-left: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #6c757d;

    border-radius: 13px;

    white-space: nowrap;
}

.dashboard-mark-green
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #28a745;

    border-radius: 13px;
}

.dashboard-mark-id
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #358779;

    border-radius: 4px;
}

.dashboard-mark-internal
{
    display: inline-block;

    margin-left: 5px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    padding-bottom: 1px;

    font-size: 10px;
    font-weight: 500;

    color: #ffffff;
    background-color: #17a2b8;
    
    border-radius: 4px;
}

.dashboard-mark-inactive
{
    display: inline-block;

    margin-left: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #000000;

    border-radius: 13px;
}

.dashboard-mark-info
{
    display: inline-block;
    
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #17a2b8;

    border-radius: 13px;

    white-space: nowrap;
}

.dashboard-mark-lock
{
    display: inline-block;
    
    margin-left: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #ff961f;

    border-radius: 13px;
}

.dashboard-mark-orange
{
    display: inline-block;
    
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #FFA500;

    border-radius: 13px;
}

.dashboard-mark-purple
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    height: 23px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #6f42c1;

    border-radius: 13px;
}

.dashboard-mark-purple-popover
{
    display: inline-block;
    
    padding: 1px;

    border-color: #6f42c1;
    border-width: 2px;
    border-style: dotted;
    border-radius: 15px;
}

.dashboard-mark-purple2
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    height: 23px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #4200ba;

    border-radius: 13px;
}

.dashboard-mark-red
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #dc3545;

    border-radius: 13px;
}

.dashboard-mark-unlocked
{
    display: inline-block;

    margin-left: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;
    white-space: nowrap;

    color: #ffffff;
    background-color: #28a745;

    border-radius: 13px;
}

.dashboard-mark-wrkd
{
    display: inline-block;

    margin-left: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #ffffff;
    background-color: #358779;

    border-radius: 13px;
}

.dashboard-mark-yellow
{
    display: inline-block;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    font-size: 14px;

    color: #212529;
    background-color: #ffc107;

    border-radius: 13px;

    white-space: nowrap;
}

.dashboard-mark-percentage
{
    display: inline-block;

    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;

    font-size: 14px;

    color: #212529;
    background-color: rgb(148, 219, 233);

    border-radius: 4px;
}

.dashboard-mark-icon-clock2-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 13px;

    vertical-align: middle;

    background-image: url('/public/image/mark_clock2.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-block-black
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 12px;

    vertical-align: middle;

    background-image: url('/public/image/mark_block_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-block-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 12px;

    vertical-align: middle;

    background-image: url('/public/image/mark_block_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-check-black
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 9px;

    vertical-align: middle;

    background-image: url('/public/image/mark_check_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-check-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 9px;

    vertical-align: middle;

    background-image: url('/public/image/mark_check_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-clock
{
    display: inline-block;

    margin-bottom: 2px;
    margin-left: -4px;
    margin-right: -4px;
    width: 18px;
    height: 13px;
    
    vertical-align: middle;

    background-image: url('/public/image/mark_clock2.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-cross-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 10px;

    vertical-align: middle;

    background-image: url('/public/image/mark_cross_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-cross-black
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 10px;

    vertical-align: middle;

    background-image: url('/public/image/mark_cross_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-inactive-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_inactive_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-info
{
    display: inline-block;
    
    margin-left: 4px;
    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;
    
    background-image: url('/public/image/mark_info_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-lock-black
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_lock_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-mail-white
{
    display: inline-block;

    margin-bottom: 1px;
    width: 16px;
    height: 12px;

    vertical-align: middle;

    background-image: url('/public/image/mark_mail_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-remove-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 10px;
    
    vertical-align: middle;

    background-image: url('/public/image/mark_remove_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-star-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_star_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-star-white-margin
{
    display: inline-block;

    margin-right: 3px;
    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_star_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-star-white-popover
{
    display: inline-block;

    margin-bottom: 5px;
    width: 14px;
    height: 14px;
    
    vertical-align: middle;

    background-image: url('/public/image/mark_star_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-talk-black
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_talk_black.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-talk-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;
    
    background-image: url('/public/image/mark_talk_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-icon-unlock-white
{
    display: inline-block;

    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;

    background-image: url('/public/image/mark_unlock_white.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-mark-currentlead
{
    display: inline-block;

    margin-left: 8px;

    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    
    color: #2a6aa3;
    background-color: #dbeeff;

    border-radius: 24px;
}

.dashboard-mark-match-container
{
    display: inline-block;

    width: 60px;
    height: 25px;
    margin-right: 5px;
    
    border-style: solid;
    border-width: 2px;
    border-color: #99c3ea;
    border-radius: 5px;
}

.dashboard-mark-match
{
    display: inline-block;
    height: 100%;

    background-color: #99c3ea;

    border-style: solid;
    border-width: 1px;
    border-color: #ffffff;
    border-radius: 3px;
}

.dashboard-mark-match-text
{
    display: inline-block;
    
    color: #99c3ea;
    font-weight: 600;
}

.dashboard-mark-prediction-container
{
    display: inline-block;

    width: 60px;
    height: 25px;
    margin-right: 5px;

    border-style: solid;
    border-width: 2px;
    border-color: #298ce8;
    border-radius: 5px;
}

.dashboard-mark-prediction
{
    height: 100%;

    background-color: #298ce8;
    
    border-style: solid;
    border-width: 1px;
    border-color: white;
    border-radius: 3px;
}

.dashboard-mark-prediction-text
{
    display: inline-block;
    
    color: #298ce8;
    font-weight: 600;
}

.dashboard-popover
{
    text-decoration:underline;
    text-decoration-style: dotted;
}

.dashboard-scroll
{
    min-height: calc(100vh - 96px);
    max-height: calc(100vh - 96px);

    background-color: #ffffff;

    overflow-y: scroll;
    overflow-x: clip;
}

.dashboard-selector-item
{
    padding: 16px;

    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f9f8f6;
}

.dashboard-selector-item:hover
{
    cursor: pointer;
    background-color: #f8f9fa;
}

.dashboard-selector-item-selected
{
    padding: 16px;
    
    color: #ffffff;
    background-color: #0d6efd;

    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f9f8f6;
}

.dashboard-selector-item-selected:hover
{
    cursor: default;
    background-color: #0d6efd;
}

.dashboard-selector-item-header
{
    display: flex;
    align-items: start;
    justify-content: space-between;
}

.dashboard-selector-item-title
{
    margin-top: 2px;

    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
}

.dashboard-selector-item-title-selected
{
    font-weight: 600;
}

.dashboard-selector-item-mark-container
{
    display: inline-block;
    
    margin-left: 8px;

    text-align: right;
    white-space: nowrap;
}

.dashboard-selector-item-mark
{
    display: inline-block;

    margin-left: 16px;
    margin-bottom: 12px;

    font-size: 14px;
    line-height: 21px;
}

.dashboard-selector-item-footer
{
    display: flex;
    align-items: center;
    justify-content: left;

    margin-top: 12px;

    color: #909293;

    font-size: 14px;
    line-height: 21px;
}

.dashboard-selector-item-footer-selected
{
    color: #bbd1f7;
}

.dashboard-selector-item-footer-item
{
    display: inline-block;

    margin-right: 16px;
}

.dashboard-selector-item-footer-item-red
{
    display: inline-block;

    margin-right: 16px;

    color: red;
}

.dashboard-stats-subcontainer
{
    display: inline-block;

    margin-right: 32px;
}

.dashboard-status
{
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 4px;

    white-space: nowrap;
}

.dashboard-tab-container
{
    display: flex;
    justify-content: space-between;

    background-color: #f9f8f6;
}

.dashboard-tab-splitleft
{
    display: flex;
    justify-content: left;

    padding-left: 16px;
}

.dashboard-tab-splitright
{
    display: flex;
    justify-content: left;
    
    padding-right: 16px;
}

.dashboard-tab-chevron
{
    display: flex;

    margin-right: 20px;

    width: 12px;
    height: 40px;

    background-image: url(/public/image/dashboard_chevron.svg);
    background-size: 12px 12px;
    background-position: center;
    background-repeat: no-repeat;
}

.dashboard-tab-popover-container
{
    display: flex;
    align-items: center;

    height: 40px;
}

.dashboard-tab-popover
{
    display: flex;
    align-items: center;
    
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;

    border-color: #212529;
    border-width: 2px;
    border-style: dotted;
    border-radius: 8px;
}

.dashboard-tab-popover-popover
{
    display: inline-block;
    
    border-color: #212529;
    border-width: 2px;
    border-style: dotted;
    border-radius: 8px;
}

.dashboard-tab-popover-item
{
    color: #212529;

    font-weight: 500;
}

.dashboard-tab-popover-item-spacing
{
    margin-left: 20px;
}

.dashboard-tab-title
{
    display: flex;
    align-items: center;

    margin-right: 20px;

    height: 40px;

    color: #808080;
    
    font-size: 14px;
    line-height: 19px;
    font-weight: 500;

    border-top-color: #f9f8f6;
    border-top-width: 2px;
    border-top-style: solid;

    border-bottom-color: #f9f8f6;
    border-bottom-width: 2px;
    border-bottom-style: solid;

    white-space: nowrap;
}

.dashboard-tab-title:hover
{
    cursor: pointer;

    color: #7f7f7f;
    
    border-bottom-color: #7f7f7f;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

.dashboard-tab-title-selected
{
    display: flex;
    align-items: center;
    
    margin-right: 20px;

    height: 40px;

    color: #358779;

    font-size: 14px;
    line-height: 19px;
    font-weight: 500;

    border-top-color: #f9f8f6;
    border-top-width: 2px;
    border-top-style: solid;
    
    border-bottom-color: #358779;
    border-bottom-width: 2px;
    border-bottom-style: solid;

    white-space: nowrap;
}

.dashboard-tab-title-unavailable
{
    display: flex;
    align-items: center;

    margin-right: 24px;

    height: 44px;

    color: #358779;

    font-size: 14px;
    line-height: 19px;
    font-weight: 500;

    border-top-color: #ffffff;
    border-top-width: 2px;
    border-top-style: solid;

    border-bottom-color: #ffffff;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

.dashboard-tab-title-unavailable:hover
{
    cursor: not-allowed;
}

.dashboard-table
{
    margin-top: 8px;
    margin-bottom: 8px;
}

.dashboard-table-column
{
    border-left-style: solid;
    border-left-color: #d4d4d4;
    border-left-width: 1px;

    border-right-style: solid;
    border-right-color: #d4d4d4;
    border-right-width: 1px;
}

.dashboard-table-row
{
    border-top-style: solid;
    border-top-color: #d4d4d4;
    border-top-width: 1px;

    border-bottom-style: solid;
    border-bottom-color: #d4d4d4;
    border-bottom-width: 1px;
}

.dashboard-thissenai-container
{
    display: flex;
    justify-content: space-between;
    
    margin-bottom: 16px;
    padding-left: 2px;
    padding-top: 1px;
    padding-bottom: 2px;

    background-color: #252525;

    /* Required fix */
    line-height: 18px;

    border-radius: 7px;
}

.dashboard-thissenai-item
{
    display: inline-block;

    margin-left: 2px;
    margin-right: 2px;
    padding-left: 5px;
    padding-right: 5px;

    color: #ffffff;
    background-color: #444343;

    font-size: 12px;
    font-weight: 600;

    border-radius: 5px;

    white-space: nowrap;
}

.dashboard-thissenai-item-section
{
    display: inline-block;

    padding-left: 5px;

    color: #939393;

    font-size: 12px;
    font-weight: 600;

    border-style: solid;
    border-color: #252525;
    border-radius: 5px;
    border-width: 1px;

    white-space: nowrap;
}

.dashboard-thissenai-item-company
{
    display: inline-block;

    margin-right: 4px;
    padding-left: 5px;
    padding-right: 5px;

    color: #939393;

    font-size: 12px;
    font-weight: 600;

    border-style: solid;
    border-color: #252525;
    border-radius: 5px;
    border-width: 1px;

    white-space: nowrap;
}

.dashboard-thissenai-item-text-ok
{
    display: inline-block;
    margin-left: 4px;

    color: #a4e55e;
}

.dashboard-info-stat
{
    min-height: 38px;
    
    color: #000000;

    font-size: 32px;
    font-weight: 600;
    line-height: 38px;
}

.dashboard-info-loading-spinner
{
    width: 38px;
    height: 38px;

    background-image: url('/public/image/dashboard_loading.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 34px 34px;

    animation-name: dashboard-info-loading-spin;
    animation-duration: 2000ms;
    animation-iteration-count: infinite;
    animation-timing-function: steps(16, end); 
}

@keyframes dashboard-info-loading-spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.dashboard-info-stat-percentage
{
    margin-left: 12px;

    color: #808080;

    font-size: 32px;
    font-weight: 400;
    line-height: 38px;
}

.dashboard-info-description
{
    color: #000000;

    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.dashboard-subcontainer
{
    padding: 16px;
}

.dashboard-subcontainer-next
{
    padding: 16px;

    border-top-style: solid;
    border-top-width: 16px;
    border-top-color: #f9f8f6;
}

.dashboard-subcontainer-title
{
    margin-bottom: 12px;

    text-align: left;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
}

.dashboard-subcontainer-text
{
    text-align: left;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}